@media print {
  .hidden-print {
    display: none !important; } }
#brand-bar {
  background: #f2f2f2;
  margin: 0;
  padding: 0;
  border: none !important;
  border-bottom: #00adef solid 5px !important;
  height: 41px;
  min-height: inherit; }
  body.logged-in #brand-bar {
    top: 28px !important; }
    @media (max-width: 992px) {
      body.logged-in #brand-bar {
        top: 50px !important; } }
    @media (max-width: 736px) {
      body.logged-in #brand-bar {
        top: 72px !important; } }
  #brand-bar .navbar-header {
    padding: 0px 0px 0px 0px;
    width: 100%; }
    body.i18n-ar #brand-bar .navbar-header {
      padding-left: 0;
      padding-right: 10.4px; }
  #brand-bar .brandbar-header {
    padding-top: 10px;
    padding-left: 0;
  }
    #brand-bar .brandbar-header a {
      padding: 0;
      font-size: 12px;
      line-height: 17.03px;
      font-weight: 400;
      letter-spacing: 0.03em;
      color: black;
      margin-left: 0px;
    }
      @media (max-width: 736px) {
        #brand-bar .brandbar-header a {
          font-size: 11px;
          letter-spacing: -0.02em; }
          body.i18n-ar #brand-bar .brandbar-header a {
            letter-spacing: 0; }
          body.i18n-zh-hans #brand-bar .brandbar-header a {
            letter-spacing: 0; } }
      #brand-bar .brandbar-header a.navbar-brand:before {
        font-family: FontAwesome;
        color: black;
        content: "\f015";
        font-size: 18.07px;
        line-height: 0.9;
        margin-right: 7.8px;
        float: left;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
        body.i18n-ar #brand-bar .brandbar-header a.navbar-brand:before {
          margin-right: 0;
          margin-left: 7.8px;
          float: right; }
    #brand-bar .brandbar-header .language-switcher button.navbar-toggle {
      margin-top: 0;
      border: none;
      padding: 0;
      background: transparent;
      border-radius: 0;
      margin-right: 2px; }
      #brand-bar .brandbar-header .language-switcher button.navbar-toggle span.icon-bar {
        background-color: #00adef; }
      body.i18n-ar #brand-bar .brandbar-header .language-switcher button.navbar-toggle {
        margin-right: 0;
        margin-left: 2px; }
    #brand-bar .brandbar-header .language-switcher .language-title {
      float: right;
      margin-right: 10.4px;
      line-height: 1.2; }
      #brand-bar .brandbar-header .language-switcher .language-title a {
        text-decoration: none;
        line-height: 1.1; }
      body.i18n-ar #brand-bar .brandbar-header .language-switcher .language-title {
        float: left;
        margin-right: 0;
        margin-left: 10.4px; }
    #brand-bar .brandbar-header .language-switcher #language-switcher {
      border-top: none;
      clear: right;
      padding: 0;
      float: right; }
      body.i18n-ar #brand-bar .brandbar-header .language-switcher #language-switcher {
        float: left; }
      #brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url {
        list-style: none;
        padding: 0;
        margin: 0; }
        #brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url li {
          list-style-image: none;
          list-style-type: none;
          margin-left: 0; 
        }

@media (max-width: 736px) {
    #brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url {
        line-height: 1;
        background: #f2f2f2;
        padding: 1px;
        width: 160px;
        font-size: 10px;
    }
}
        #brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url li {
          float: left;
          padding-right: 13px; }
 @media (max-width: 736px) {
            #brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url li {
              float: none;
              padding-right: 0; }
              #brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url li a {
                background: #f2f2f2;
                border-bottom: #F2F2F2 solid 1px; }
                body.i18n-ar #brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url li a {
                  padding-left: 0;
                  padding-right: 10px; }
                #brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url li a:hover {
                  background: #f2f2f2; } }
          body.i18n-ar #brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url li {
            float: right;
            padding-right: 0;
            padding-left: 13px; }
            @media (max-width: 736px) {
              body.i18n-ar #brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url li {
                float: none;
                padding-left: 0; } }
          #brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url li.active a {
            font-weight: 700; }
            @media (max-width: 736px) {
              #brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url li.active a {
                background: #f2f2f2; } }
          #brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url li.last {
            padding-right: 0; }
            body.i18n-ar #brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url li.last {
              padding-left: 0; }

/*test*/ 

@media (max-width: 767px){
#brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url li a {
    background: none repeat scroll 0 0 white;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-top: 8px;
}}

.navbar-default .navbar-nav>.active>a {
    background-color: #f2f2f2; 
    

}

#brand-bar .brandbar-header a.langOn {
    font-weight: bold;
}

@media (max-width: 320px) {
    #brand-bar .brandbar-header a {
        font-size: 11px;
    }
}/*test*/